<div class="matchdetails">
  <div class="container">

    <h2>
      <span ng-show="scoresheet.cup">Pokalspiel</span>
      <span ng-show="scoresheet.gameType === 'gameday'">Ligaspiel</span>
      <span ng-show="scoresheet.gameType === 'custom'">Freundschaftsspiel</span>
    </h2>


    <div class="matchdetails-info">
      <div ng-show="scoresheet.gameType === 'gameday'">
        <span>Liga</span> {{scoresheet.matchInfo.leagueName}}
      </div>
      <div ng-show="scoresheet.gameType === 'gameday'">
        <span>Spieltag</span> {{scoresheet.gameday}}
      </div>

      <div>
        <span>Spielort</span> {{(scoresheet.location.name) ? scoresheet.location.name : scoresheet.location.title}}
      </div>
      <div>
        <span>Datum</span> {{scoresheet.date.create | date : 'dd.MM.yyyy'}}
      </div>

      <div>
        <span>Match ID</span> {{scoresheet.matchid}}
      </div>
      <div>
        <span>Start/Update</span> {{scoresheet.date.create | date : 'HH:mm'}}<small>Uhr</small> /
        {{scoresheet.date.update | date : 'HH:mm'}}<small>Uhr</small>
      </div>
    </div>

    <div data-grid="2">
      <div>
        <table width="100%" class="table table-striped -small">
          <thead>
          <tr>
            <th class="player-detail">
              <div class="index"></div>
              <span><strong>{{scoresheet.team_home.name}}</strong></span>
              <div class="ratio">Spiele</div>
              <div class="rate">Quote</div>
              <div class="chart"></div>
            </th>
          </tr>
          </thead>
          <tbody>
          <tr ng-repeat="player in scoresheet.team_home.player">
            <td class="player-detail">
              <div class="index">{{$index + 1}}.</div>
              <span>{{player.name | friendlyPlayerName2 }}</span>
              <div class="ratio" ng-if="player.score.games">{{player.score.sets}} <sub>/
                {{player.score.games}}</sub></div>
              <div class="rate" ng-if="player.score.games">{{player.score.value[0] | roundNumber:0}}%
              </div>
              <div class="chart" ng-if="player.score.games">
                <canvas id="doughnut" class="chart-doughnut"
                        chart-data="player.score.value" chart-labels="labels" chart-options="options"
                        chart-dataset-override="override">
                </canvas>
              </div>
            </td>
          </tr>
          </tbody>
        </table>
      </div>

      <div>
        <table width="100%" class="table table-striped -small">
          <thead>
          <tr>
            <th class="player-detail">
              <div class="index"></div>
              <span><strong>{{scoresheet.team_guest.name}}</strong></span>
              <div class="ratio">Spiele</div>
              <div class="rate">Quote</div>
              <div class="chart"></div>
            </th>
          </tr>
          </thead>
          <tbody>
          <tr ng-repeat="player in scoresheet.team_guest.player">
            <td class="player-detail">
              <div class="index">{{$index + 1}}.</div>
              <span>{{player.name}}</span>
              <div class="ratio" ng-if="player.score.games">{{player.score.sets}} <sub>/
                {{player.score.games}}</sub></div>
              <div class="rate" ng-if="player.score.games">{{player.score.value[0] | roundNumber:0}}%
              </div>
              <div class="chart" ng-if="player.score.games">
                <canvas id="doughnut" class="chart-doughnut"
                        chart-data="player.score.value" chart-labels="labels" chart-options="options"
                        chart-dataset-override="override">
                </canvas>
              </div>
            </td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>

    <div class="hint-static" data-icon="hint" ng-if="manager.code">
      <p>
        Du bist der <strong>Spielleiter</strong> dieses Spiels. Nur du kannst das Spiel von diesem Gerät
        bearbeiten! Um diese Begegnung auf einem anderem Gerät bearbeiten zu können,
        gib folgenden Code auf der Live Seite zu diesem Spiel ein: <strong><em>{{manager.code}}</em></strong>
      </p>

      <p>
        <strong>Wichtig!</strong><br/>
        Um Konflikte zu vermeiden, melde dich als Spielleiter von dieser Begegnung ab.
        <a href="#" ng-click="managerLogout($event)">Ausloggen</a>
      </p>
    </div>

  </div>
</div>